﻿
.inline-visible-xs {
    display: none;
}

@media only screen and (max-width: 768px) {

    ul.slick-dots {
        display: none !important;
    }

    div.header-container {
        min-height: 48px;
    }

        div.header-container .logo {
            margin-top: 2px;
            max-height: 40px;
        }

            div.header-container .logo.sonycentre {
                margin-top: 2px;
                max-height: 40px;
            }

    div.headerbutton.right {
        border-left: solid 1px #333;
    }

    div.headerbutton.left {
        border-right: solid 1px #333;
    }

    div.header-container i {
        font-size: 20px;
        margin-top: 3px;
        font-weight: 100;
    }

    .grid-item-image {
        width: 100px;
        margin-left: 10px;
    }

    .store-intro {
        font-size: 80%;
        line-height:1;
        margin: 10px 0 10px 0;
        
    }

    .store-intro  a.pagetoptopic > div {
        min-height:48px;
       
    }
        

    .category-hero {
        margin-top: 0;
    }

        .category-hero h1 {
            margin-top: 0;
            font-size: 22px;
        }

        .category-hero h4 {
            font-size: 12px;
        }


        .category-hero .parent-link {
            display: none;
        }

    #sub-category-outer .subcat-tab {
        width: 70px;
        padding: 5px;
        height: 95px;
    }

    .inline-visible-xs {
        display: inline;
    }

    h1, .h1 {
        font-size: 28px;
    }

    



    .checkout-container .input span {
        width: 100%;
    }


    .input span {
        width: 100%;
    }

    .opc-basket-outer {
        padding: 5px;
    }

    .opc-checkout-outer {
        padding: 5px;
    }

    table.cart-items td {
        padding-left: 0;
        font-size: 90%;
    }

    #opc-delivpayment .input span {
        padding-left: 0;
        margin-left: 0;
    }

    .opc-delivery-textconditions {
        clear: left;
    }

    .opc-payment-methods {
        clear: left;
    }

    #opc-termsconditions {
        clear: left;
    }

    table.cart-items tr.headrow th:first-child {
        padding-left: 3px;
    }

    .header-container {
        padding-bottom: 5px;
    }

    .topicbox-outer {
        padding: 0;
    }

    .topicbox-inner {
        padding: 5px;
    }

    .product-info {
        margin-top: 5px;
    }

    .carousel-indicators {
        display: none;
    }

    #pageheightcontent {
        padding-bottom: 500px;
    }

    .footer-container {
        padding-bottom: 10px;
        height: 500px;
    }

        .footer-container ul li {
            display: block;
            padding: 2px 0 0 0;
            border-right: none;
            margin-top: 3px;
            font-size: 125%;
        }

            .footer-container ul li:last-child {
                padding-bottom: 3px;
                border-bottom: solid 1px #555;
                margin-bottom: 3px;
            }

    .newsletter-signup input[type="text"] {
        width: 100%;
    }

    .newsletter-signup .avensys-page-inner {
        padding-left: 5px;
    }


    div.key-specs {
        padding: 0 15px;
    }
     
    .sony-product-page .product-promo-redemption-box .promo-heading span.promo-text-heading {
        font-size: 18px;
        display: block;
    }
}


@media only screen and (min-width: 768px) and (max-width: 991px) {

    .header-container {
        min-height: 52px;
    } 

     .store-intro a.pagetoptopic > div {
        min-height: 36px;
      padding-top:0;
        font-size:90%;
        
    }

    .promokitline .promoimg:nth-child(odd) {
        clear: left;
    }

    .navsubmenu img.img-responsive {
        max-width: 60px;
    }

    .header-container .logo {
        max-height: 25px;
        margin-top: 7px;
        vertical-align: middle;
    }

        .header-container .logo.sonycentre {
            max-height: 35px;
            margin-top: 5px;
            vertical-align: middle;
        }

    .header-container .user-info {
        padding-top: 2px;
    }




    .navbar-default .navbar-nav > li > a {
        font-size: 11px;
    }

    .checkout-container .input span {
        width: 100%;
    }


    .header-container .cart-outer i,
    .header-container .fave-outer i {
        font-size: 10px;
    }

    .header-container .search-outer,
    .header-container .cart-outer,
    .header-container .fave-outer {
        margin-top: 0;
        padding-top: 4px;
    }


    table.cart-items {
        width: 100%;
        font-size: 10px;
        margin: 3px;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {

    /*	.footer-col {width: 20%;}*/

    .checkout-container .input span {
        width: 100%;
    }

    .footer-container {
        height: 180px;
    }

    .navsubmenu img.img-responsive {
        max-width: 60px;
    }

    .navsubmenu {
        font-size: 10px;
    }
}


@media only screen and (max-width: 767px) {

    .promokitline {
        border-top: solid 2px black;
    }

         
}

@media only screen and (min-width: 767px) {

    a.dropdown-toggle, .navbar-collapse ul {
        background-color: transparent !important;
    }

        .navbar-collapse ul.dropdown-menu {
            background-color: #fff !important;
        }

            .navbar-collapse ul.dropdown-menu a {
                background-color: #fff;
            }
}

@media only screen and (max-width: 450px) {

    .store-intro a.pagetoptopic > div {
        min-height: 36px;
        background: none;
        text-align: center;
        font-size:14px;
        border:solid 1px #555;
        padding:5px 0 0 0 ;
        background:#000;
        color:white;
        vertical-align:middle;

    }
}

/*!
 * SlickNav Responsive Mobile Menu v1.0.3
 * (c) 2015 Josh Cope
 * licensed under MIT
 */
.slicknav_btn {
    position: relative;
    display: block;
   
    float: right;
    padding: 0.438em 0.625em 0.438em 0.625em;
    line-height: 1.125em;
    cursor: pointer;
}

    .slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {
        margin-top: 0.188em;
    }

.slicknav_menu {
    *zoom: 1;
}

    .slicknav_menu .slicknav_menutxt {
        display: block;
        line-height: 1.188em;
        float: left;
    }

    .slicknav_menu .slicknav_icon {
        float: left;
        margin: 0.188em 0 0 0.438em;
    }

    .slicknav_menu .slicknav_no-text {
        margin: 0;
    }

    .slicknav_menu .slicknav_icon-bar {
        display: block;
        width: 1.125em;
        height: 0.125em;
        -webkit-border-radius: 1px;
        -moz-border-radius: 1px;
        border-radius: 1px;
        -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
        -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
        box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    }

    .slicknav_menu:before {
        content: " ";
        display: table;
    }

    .slicknav_menu:after {
        content: " ";
        display: table;
        clear: both;
    }

.slicknav_nav {
    clear: both;
}

    .slicknav_nav ul {
        display: block;
    }

    .slicknav_nav li {
        display: block;
    }

    .slicknav_nav .slicknav_arrow {
        font-size: 0.8em;
        margin: 0 0 0 0.4em;
        float: right;
        padding-right: 10px;
    }

    .slicknav_nav .slicknav_item {
        cursor: pointer;
    }

        .slicknav_nav .slicknav_item a {
            display: inline;
        }

    .slicknav_nav .slicknav_row {
        display: block;
    }

    .slicknav_nav a {
        display: block;
    }

    .slicknav_nav .slicknav_parent-link a {
        display: inline;
    }

.slicknav_brand {
    float: left;
}

.slicknav_menu {
    font-size: 16px;
    box-sizing: border-box;
    background: #4c4c4c;
    padding: 0;
}

    .slicknav_menu * {
        box-sizing: border-box;
    }

    .slicknav_menu .slicknav_menutxt {
        color: #fff;
        font-weight: bold;
        text-shadow: 0 1px 3px #000;
    }

    .slicknav_menu .slicknav_icon-bar {
        background-color: #fff;
    }

.slicknav_btn {
    margin: 5px 5px 6px;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #222;
}

.slicknav_nav {
    color: #fff;
    margin: 0;
    padding: 0;
    font-size: 0.875em;
    list-style: none;
    overflow: hidden;
}

    .slicknav_nav ul {
        list-style: none;
        overflow: hidden;
        padding: 0;
        margin: 0 0 0 0;
    }

    .slicknav_nav .slicknav_row {
        padding: 5px 10px;
        margin: 0;
        min-height: 31px;
    }

.xxxx .slicknav_nav .slicknav_row:hover {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background: #ff0;
    color: #000;
}

.slicknav_nav a {
    padding: 5px;
    margin: 0 5px;
    text-decoration: none;
    color: #000;
}

.xxxx .slicknav_nav a:hover {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background: #f00;
    color: #000;
}

.slicknav_nav .slicknav_txtnode {
    margin-left: 15px;
}

.slicknav_nav .slicknav_item a {
    padding: 0;
    margin: 0;
}

.slicknav_nav .slicknav_parent-link a {
    padding: 0;
    margin: 0;
}

.slicknav_brand {
    color: #fff;
    font-size: 18px;
    line-height: 30px;
    padding: 7px 12px;
    height: 44px;
}

.slicknav_btn {
    display: none;
}

.slicknav_collapsed {
    display: none;
}

.slicknav_open {
    border-bottom: none;
}

.slicknav_menu {
    padding-top: 0;
    padding-bottom: 0;
}

    .slicknav_menu a {
        outline: none;
    }

.slicknav_nav li.sn_level1 > a {
    height: 35px;
    padding: 10px 10px;
    /*    background: url('images/navdropdownmobile.png') repeat-x;*/
    margin: 0;
}

li.xsn_level1 {
    background-color: #fff;
}

li.sn_level1 {
    background-color: #fff;
    border-top: solid 1px #444;
}

li.sn_level2 {
    background-color: #fff;
    border-bottom: solid 1px #000;
}


li.slicknav_parent.sn_level2 {
    border-bottom: none;
}

.slicknav_parent.sn_level1.slicknav_open > a {
    border-bottom: 0;
}


.slicknav_parent.sn_level2.slicknav_open > a {
    border-bottom: 0;
}

.slicknav_parent.sn_level2 a {
    height: 35px;
    padding: 10px 10px;
    background-image: none;
    background-color: #fff;
    border-bottom: solid 1px #000;
    margin: 0;
}

 


.slicknav_parent.sn_level2 li.sn_level3 {
    background-image: none !important;
    background-color: #eee;
}

    .slicknav_parent.sn_level2 li.sn_level3 a {
        height: 35px;
        padding: 10px 10px;
        background-image: none;
        background-color: #fff;
        border-bottom: solid 1px #000;
        margin: 0;
    }

.slicknav_nav input[type="text"] {
    background: transparent;
    border: none;
    color: white;
    width: 90%;
    outline: none;
}


